get
https://open-api-v4.coinglass.com/api/futures/top-long-short-position-ratio/history
該接口提供大戶持倉多空比歷史數據。
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
該接口以下 API 等級可用: API 等級:
| API 等級 | 業餘版 | 創業版 | 標準版 | 專業版 | 企業版 |
|---|---|---|---|---|---|
| 可用性 | ✅ | ✅ | ✅ | ✅ | ✅ |
| 颗粒度 | >=4h | >=30m | 無限制 | 無限制 | 無限制 |
響應數據
{
"code": "0",
"msg": "success",
"data": [
{
"time": 1741615200000, // 時間戳(毫秒)
"top_position_long_percent": 64.99, // 大戶持倉多單比例(%)
"top_position_short_percent": 35.01, // 大戶持倉空單比例(%)
"top_position_long_short_ratio": 1.86 // 大戶持倉多空比(多/空)
},
{
"time": 1741618800000, // 時間戳(毫秒)
"top_position_long_percent": 64.99, // 大戶持倉多單比例(%)
"top_position_short_percent": 35.01, // 大戶持倉空單比例(%)
"top_position_long_short_ratio": 1.86 // 大戶持倉多空比(多/空)
}
]
}